2022-12-01 19:39:33 UTC
46.4 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:f8c6eeaa55b0f135b7fddb3d7745a98ca4d8f06d2898611234b9ef99e1183073 - 5.82% (2.7 MB)
[#001] sha256:26e99c3af2101555a924df15eb060a8748a96e501521fb6b5df2a4c8e29e6433 - 0.0% (1.21 KB)
[#002] sha256:f0ce5d69914b0aea58975a79a7e52625cbe89fb33dda368d239a9814a2c1e08b - 94.18% (43.7 MB)
[#003] sha256:5ea975d097d97ba27c1f1bd32095fb8279d034514f0cecf33b9abc3494b97947 - 0.0% (142 Bytes)
[#004] sha256:9c37ee234354161c67ec73a1efaf9ba965bdfa637c288a8fac5442cacbd16fef - 0.0% (155 Bytes)
[#005] sha256:bcdfe8a168efb9b51b9fbc503c89ed6d9a16c257b7de0c7551683e779f8a72e0 - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:d51bb92de86c49ee5486066d12194be78c8b9a8452c44577e2dfeef1945a0138 in /
2022-08-09 17:38:47 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-12-01 19:39:14 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.12.7
2022-12-01 19:39:15 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.12.7 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-12-01 19:39:16 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-12-01 19:39:17 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-12-01 19:39:24 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-12-01 19:39:25 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-12-01 19:39:26 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-12-01 19:39:27 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-12-01 19:39:28 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-12-01 19:39:29 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-12-01 19:39:30 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-12-01 19:39:32 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-12-01 19:39:32 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-12-01 19:39:33 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-12-01 19:20:08 UTC
47.3 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:9621f1afde84053b2f9b6ff34fc7f7460712247c01cbab483c5fa7132cf782ca - 5.69% (2.69 MB)
[#001] sha256:db6c0c4ca12424304f056bf4d03f3861c7cb727d1aee1e38599a238832bc4a55 - 0.0% (1.24 KB)
[#002] sha256:f64b90c416620787d02e51c1433bdafcc5edcb967ab1686601fc2e49f6b7621f - 94.3% (44.6 MB)
[#003] sha256:292b84260db71cc1111e8e0aa9411e4f5ba2bb7b3fe0143d3ec771fb020ce03e - 0.0% (175 Bytes)
[#004] sha256:295702eecf5bf51fc7df29f90ab89fa037b657a2a92631ec321f2124c5f0ddfa - 0.0% (154 Bytes)
[#005] sha256:9801960a1ef027388614a3970a19270391624336e0aa501cb88678a36ef732d5 - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:f77e3f51f020890d22997e6c2ca98968b75b8bc8c463341a2010ff0655d4c88f in /
2022-08-09 17:20:01 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-12-01 19:19:59 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.12.7
2022-12-01 19:19:59 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.12.7 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-12-01 19:19:59 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-12-01 19:19:59 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-12-01 19:20:05 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-12-01 19:20:06 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-12-01 19:20:07 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-12-01 19:20:07 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-12-01 19:20:07 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-12-01 19:20:07 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-12-01 19:20:07 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-12-01 19:20:07 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-12-01 19:20:07 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-12-01 19:20:08 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-12-01 18:50:04 UTC
45.3 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:293b708aa6fb80967f27727d5c9c53ac9ba9cac376bed2ad02c17a5cca317b35 - 5.54% (2.51 MB)
[#001] sha256:9704c26a8a40ab29ed9a52d42e4c004849b9bb773f13fd272f9c544988ef9e87 - 0.0% (1.21 KB)
[#002] sha256:053cd078ac865cff102a65a2501493c16e4b5966fe290ac5f2b64595e613ae7d - 94.45% (42.7 MB)
[#003] sha256:1dcf87db781194f55b822c3fa8680e0fb08512dd0fe71798677e9a23ed08f750 - 0.0% (143 Bytes)
[#004] sha256:18224d7bd4083269f5a0ba702200ea48cf1eebed7af9d14bc05465a595949003 - 0.0% (154 Bytes)
[#005] sha256:1724b84b3c2816e7605ed3365bb92526e05726c7196343a09a47cb5809d4802a - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:89cb25f97e17bed5c56311280efe5cfa78422d8ffbe36232195d13f94d67417e in /
2022-11-10 20:49:36 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-12-01 18:49:54 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.12.7
2022-12-01 18:49:54 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.12.7 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-12-01 18:49:54 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-12-01 18:49:55 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-12-01 18:50:01 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-12-01 18:50:02 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-12-01 18:50:03 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-12-01 18:50:03 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-12-01 18:50:03 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-12-01 18:50:03 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-12-01 18:50:03 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-12-01 18:50:03 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-12-01 18:50:03 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-12-01 18:50:04 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-12-01 19:39:57 UTC
45 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:47517142f6ba87eca6b7bdca1e0df160b74671c81e4b9605dad38c1862a43be3 - 5.76% (2.59 MB)
[#001] sha256:d1f478a0e024cb96dd6ea78d6a030d19201415fd068d6bac03cafd986fbbf3fb - 0.0% (1.24 KB)
[#002] sha256:3042a43bdfc290bac7b5ce1555586f2fb5b106eab420598f40fcf68dbe8bb3ea - 94.23% (42.4 MB)
[#003] sha256:60de4f4fa162d9e87ef341a1178cdd0a755dd82c325bdbd485369f39840fbdf4 - 0.0% (173 Bytes)
[#004] sha256:898e14427fb510bee33d241fbc1cf7adbed5e8594afe1615e085592f759462cb - 0.0% (153 Bytes)
[#005] sha256:db3eade590675f1eadb4ef5aafb924d4a636bbafef5b712ecfca2402e68fd7a1 - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:4b51a9d40f20d2beb29d0759b161d2b9403493453beb509de4e86a5d98513f16 in /
2022-11-10 20:39:46 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-12-01 19:39:50 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.12.7
2022-12-01 19:39:50 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.12.7 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-12-01 19:39:50 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-12-01 19:39:51 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-12-01 19:39:55 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-12-01 19:39:56 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-12-01 19:39:57 UTC|1 CONSUL_VERSION=1.12.7 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-12-01 19:39:57 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-12-01 19:39:57 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-12-01 19:39:57 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-12-01 19:39:57 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-12-01 19:39:57 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-12-01 19:39:57 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-12-01 19:39:57 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]